/* Color Scheme Document */
/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 4.3rem;
  font-family: 'Merriweather', serif; }

/* Typography
font-family: 'Merriweather', serif;
font-family: 'Roboto Condensed', sans-serif;
*/
.latestProject {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.25rem;
  color: #e53e51;
  text-decoration: underline;
  padding-bottom: 4px;
  padding-top: 30px;
  text-transform: uppercase; }

h1, h2, h3, h4, h5, h6, a, a:hover {
  color: #008fbe; }

.bg-black {
  background: #212121;
  color: #ffffff; }

.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4, .bg-black a, .bg-black hr {
  color: #ffffff; }

.bg-blue {
  background: #008fbe;
  color: #ffffff; }

.bg-blue h1, .bg-blue h2, .bg-blue h3, .bg-blue h4, .bg-blue a, .bg-blue hr {
  color: #ffffff; }

.btn {
  text-transform: uppercase;
  border-radius: 0;
  font-family: 'Roboto Condensed', sans-serif;
  padding: .375rem 2rem; }

.btn-primary {
  background-color: #e53e51;
  border-color: #e53e51; }

.btn-primary:hover {
  background-color: #b32232;
  border-color: #b32232; }

.navbar {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1rem; }
  .navbar .nav-link {
    text-transform: uppercase; }

/* Home page */
.newsTime {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1rem; }

.largeNews {
  font-size: 1.5rem;
  padding-bottom: 10px; }

.newsSection a {
  text-decoration: underline; }

/* social */
.socialGrid {
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: 'Roboto Condensed', sans-serif; }
  .socialGrid h5 {
    color: #212121; }
  .socialGrid .icons {
    color: #212121; }
  .socialGrid .icons a {
    color: #8e9c9c; }

.dvd h5 {
  color: #e53e51;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-size: 1rem; }

/* projects */
.projectList {
  font-size: .875rem; }
  .projectList h3 {
    color: #e53e51;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
    padding-top: 16px; }
  .projectList h3 a, .projectList h3 a:hover {
    color: #e53e51; }

.secondContent h2, .secondContent h3, .secondContent h4, .secondContent h5 {
  color: #e53e51;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase; }
.secondContent h3 {
  font-size: 1.25rem;
  margin-top: 30px; }

/* footer */
.footerLinks {
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-size: 1rem; }
  .footerLinks h3 {
    font-size: 1rem; }
  .footerLinks ul {
    list-style: none;
    padding-left: 0; }
  .footerLinks ul li a {
    color: #b7b7b7; }

.footerBrand {
  font-family: 'Merriweather', serif;
  font-size: .75rem;
  text-transform: none; }

.copyright {
  font-size: .75rem; }

/* break points */
@media (min-width: 768px) {
  h1 {
    font-size: 2rem; } }
